## python-braintree 2.24.1

=== debian/changelog ===
python-braintree (2.24.1-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Sun, 24 Nov 2013 18:26:15 +0000

python-braintree (2.23.0-1) unstable; urgency=low

  * Initial release. (Closes: #726419)

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Oct 2013 16:14:24 +0100
