=== debian/control ===
Source: python-braintree
Section: python
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends:
 debhelper (>= 9~),
 python-all,
 python-setuptools
X-Python-Version: >= 2.6
Standards-Version: 3.9.4
Homepage: https://www.braintreepayments.com/docs/python
Vcs-Git: git://anonscm.debian.org/collab-maint/python-braintree.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-braintree.git

Package: python-braintree
Architecture: all
Depends:
 python-requests (>= 1.0)| python-pycurl,
 ${misc:Depends},
 ${python:Depends}
Description: Braintree Python library
 The Braintree library provides integration access to the Braintree
 Gateway. This module enables a web application to accept payment
 through such commercial, full-stack payments platform.
