## python-braintree 2.27.0

=== debian/changelog ===
python-braintree (2.27.0-1) unstable; urgency=low

  * New upstream release.
  * Update debian/copyright.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 29 Jan 2014 17:15:45 +0000
