=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python-all,
  python-setuptools
 X-Python-Version: >= 2.6
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-braintree.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-braintree.git
