## python-braintree 2.29.1

=== debian/changelog ===
python-braintree (2.29.1-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Alessio Treglia <alessio@debian.org>  Sun, 29 Jun 2014 22:24:21 +0100

python-braintree (2.29.1-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 17 Jun 2014 16:25:20 +0100

python-braintree (2.29.0-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 10 Apr 2014 14:59:02 +0100

python-braintree (2.28.0-1) unstable; urgency=low

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Mon, 10 Mar 2014 17:59:57 +0000
