=== debian/watch ===
version=3
https://github.com/braintree/braintree_python/tags \
	.*/(\d[\d\.]*)\.tar\.gz
