## python-braintree 3.2.0

=== debian/changelog ===
python-braintree (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Add python{,3}-requests to Build-Depends.

 -- Alessio Treglia <alessio@debian.org>  Wed, 06 Aug 2014 11:41:47 +0100

python-braintree (3.0.0-1) unstable; urgency=low

  * New upstream release:
    - Drop Python 2.5 support
    - Remove use_unsafe_ssl option
    - Remove httplib strategy and pycurl strategy
    - Add Python 3.3+ support
  * Introduce python3 support.
  * Build with pybuild.
  * Drop python-pycurl from Depends.

 -- Alessio Treglia <alessio@debian.org>  Thu, 03 Jul 2014 16:47:24 +0100
