## python-braintree 3.4.0

=== debian/changelog ===
python-braintree (3.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Thu, 11 Sep 2014 16:03:26 +0100
