## python-braintree 3.13.0

=== debian/changelog ===
python-braintree (3.13.0-1) unstable; urgency=medium

  * New upstream release.

 -- Alessio Treglia <alessio@debian.org>  Tue, 28 Apr 2015 07:20:11 +0100
