## python-braintree 3.23.0

=== debian/changelog ===
python-braintree (3.23.0-3) unstable; urgency=medium

  * QA upload.
  * Actually remove myself from the Maintainer field.

 -- Alessio Treglia <alessio@debian.org>  Thu, 18 Feb 2016 00:16:45 +0000

python-braintree (3.23.0-2) unstable; urgency=medium

  * QA upload.
  * Orphaning.

 -- Alessio Treglia <alessio@debian.org>  Thu, 18 Feb 2016 00:04:06 +0000

python-braintree (3.23.0-1) unstable; urgency=medium

  * Imported Upstream version 3.23.0
  * Build-depend on nose (Closes: #805685)
  * Disable tests, they require connectivity

 -- Alessio Treglia <alessio@debian.org>  Mon, 11 Jan 2016 01:34:47 +0000
