=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: python-braintree
 Section: python
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper (>= 9~),
  dh-python,
  python-all,
+ python-nose,
  python-requests,
  python-setuptools,
  python3-all,
+ python3-nose,
  python3-requests,
  python3-setuptools
 X-Python-Version: >= 2.6
