## python-braintree 3.29.0

=== debian/changelog ===
python-braintree (3.29.0-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Bump Standards to 3.9.8.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 30 Jul 2016 14:17:34 +0200
