=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-braintree.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-braintree.git
