## python-braintree 3.32.0

=== debian/changelog ===
python-braintree (3.32.0-1) unstable; urgency=medium

  * New upstream release.
  * Run wrap-and-sort -a.
  * Remove useless '(Python 2)' information from the description.

 -- Hugo Lefeuvre <hle@debian.org>  Tue, 20 Dec 2016 17:46:42 +0100

python-braintree (3.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 02 Nov 2016 15:03:59 +0100

python-braintree (3.29.2-1) unstable; urgency=medium

  * New maintainer (Hugo Lefeuvre) (Closes: #815025).
  * New upstream release.
  * debian/control:
    - Update Maintainer field.
    - Update Vcs-* fields.
  * debian/copyright:
    - Add copyright entry for Hugo Lefeuvre.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 21 Aug 2016 00:24:54 +0200
