=== debian/control ===
Source: python-braintree
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-python,
               python-all,
               python-nose,
               python-requests,
               python-setuptools,
               python3-all,
               python3-nose,
               python3-requests,
               python3-setuptools
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: https://www.braintreepayments.com/docs/python
Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-braintree.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-braintree.git

Package: python-braintree
Architecture: all
Depends: python-requests (>= 1.0),
         ${misc:Depends},
         ${python:Depends}
Description: Braintree Python library
 The Braintree library provides integration access to the Braintree
 Gateway. This module enables a web application to accept payment
 through such commercial, full-stack payments platform.
 .
 This is the Python 2 version of package.

Package: python3-braintree
Architecture: all
Depends: python3-requests (>= 1.0),
         ${misc:Depends},
         ${python3:Depends}
Description: Braintree Python library (Python 3)
 The Braintree library provides integration access to the Braintree
 Gateway. This module enables a web application to accept payment
 through such commercial, full-stack payments platform.
 .
 This is the Python 3 version of package.
