## python-braintree 3.38.0

=== requirements.txt ===
requests>=0.11.1,<3.0
mock>=2.0,<3.0
