=== debian/changelog ===
python-braintree (3.38.0-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release.
  * Bump Standards to 4.0.0.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 31 Aug 2017 09:21:15 +0200

python-braintree (3.35.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump compat level to 10.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 12 Apr 2017 23:11:20 +0200
