=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-nose,
@@ -13,8 +13,8 @@
                python3-requests,
                python3-setuptools
 X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.3
-Standards-Version: 3.9.8
+X-Python3-Version: >= 3.4
+Standards-Version: 4.0.0
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-braintree.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-braintree.git
