## python-braintree 3.42.0

=== debian/changelog ===
python-braintree (3.42.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 4.1.3.
    - Bump debhelper dependency to >= 11 instead of >= 10.
    - Update Vcs-* fields (salsa migration).
  * Bump debian/compat to 11.
  * debian/copyright:
    - Update copyright years.
    - Update links to use HTTPS protocol.
  * Update debian/watch to version 4.

 -- Hugo Lefeuvre <hle@debian.org>  Sat, 24 Mar 2018 17:35:48 +0100
