=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all,
                python-nose,
@@ -14,10 +14,10 @@
                python3-setuptools
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.4
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: https://www.braintreepayments.com/docs/python
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-braintree.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-braintree.git
+Vcs-Browser: https://salsa.debian.org/hle/python-braintree
+Vcs-Git: https://salsa.debian.org/hle/python-braintree.git
 
 Package: python-braintree
 Architecture: all
