## python-braintree 3.47.0

=== debian/changelog ===
python-braintree (3.47.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.5.

 -- Hugo Lefeuvre <hle@debian.org>  Sun, 29 Jul 2018 11:38:46 +0800

python-braintree (3.46.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Remove ancient X-Python{3,}-Version field

 -- Hugo Lefeuvre <hle@debian.org>  Fri, 25 May 2018 08:25:12 -0400

python-braintree (3.45.0-1) unstable; urgency=medium

  * New upstream release.
  * Add autopkgtest stanza.

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 30 Apr 2018 21:27:13 -0400

python-braintree (3.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.1.4.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 18 Apr 2018 00:05:05 -0400
