=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
                python3-nose,
                python3-requests,
                python3-setuptools
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.4
-Standards-Version: 4.1.3
+Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.1.5
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Browser: https://salsa.debian.org/hle/python-braintree
 Vcs-Git: https://salsa.debian.org/hle/python-braintree.git
