## python-braintree 3.50.0

=== requirements.txt ===
requests>=0.11.1,<3.0
mock>=2.0,<3.0
nose>=1.3.7,<2.0
twine>=1.9,<2.0
