=== debian/changelog ===
python-braintree (3.50.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:46:56 +0800

python-braintree (3.50.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 23 Jan 2019 08:14:11 +0100
