=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                python3-requests,
                python3-setuptools
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Browser: https://salsa.debian.org/hle/python-braintree
 Vcs-Git: https://salsa.debian.org/hle/python-braintree.git
