## python-braintree 3.55.0

=== debian/changelog ===
python-braintree (3.55.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop Python 2 support.
  * Bump Standards-Version to 4.4.0.
  * Move to debhelper-compat.
  * Bump compat to 12.

 -- Hugo Lefeuvre <hle@debian.org>  Thu, 25 Jul 2019 18:18:59 -0300
