=== debian/control ===
Source: python-braintree
Section: python
Priority: optional
Maintainer: Hugo Lefeuvre <hle@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-nose,
               python3-requests,
               python3-setuptools
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.4.0
Homepage: https://www.braintreepayments.com/docs/python
Vcs-Browser: https://salsa.debian.org/hle/python-braintree
Vcs-Git: https://salsa.debian.org/hle/python-braintree.git

Package: python3-braintree
Architecture: all
Depends: python3-requests (>= 1.0),
         ${misc:Depends},
         ${python3:Depends}
Description: Braintree Python library
 The Braintree library provides integration access to the Braintree
 Gateway. This module enables a web application to accept payment
 through such commercial, full-stack payments platform.
