## python-braintree 3.57.1

=== Makefile ===
.PHONY: console build

console: build
	docker run -it -v="$(PWD):/braintree-python" --net="host" braintree-python /bin/bash -l -c "pip install -r requirements.txt;bash"

build:
	docker build -t braintree-python .
