=== debian/changelog ===
python-braintree (3.57.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.

 -- Hugo Lefeuvre <hle@debian.org>  Wed, 30 Oct 2019 14:26:33 +0100
