=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-requests,
                python3-setuptools
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://www.braintreepayments.com/docs/python
 Vcs-Browser: https://salsa.debian.org/hle/python-braintree
 Vcs-Git: https://salsa.debian.org/hle/python-braintree.git
