## python-braintree 4.29.0

=== debian/changelog ===
python-braintree (4.29.0-1) unstable; urgency=medium

  * Adopt package inside DPT (Closes: #1050250)
  * New upstream version 4.29.0 (Closes: #1020764, #1040273, #1032982)
  * Switch to debhelper 13
  * Remove dependency on python3-nose (Closes: #1018467),
    tests remains disabled.

  [ Boyuan Yang ]
  * debian/gbp.conf: Set default branch to be debian/latest

 -- Alexandre Detiste <tchet@debian.org>  Mon, 05 Aug 2024 08:16:32 +0200
