=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-braintree
 Section: python
 Priority: optional
-Maintainer: Hugo Lefeuvre <hle@debian.org>
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Alexandre Detiste <tchet@debian.org>,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
                python3-all,
-               python3-nose,
                python3-requests,
                python3-setuptools
 Testsuite: autopkgtest-pkg-python
