## python-braintree 4.31.0

=== debian/changelog ===
python-braintree (4.31.0-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Team upload.
  * set Rules-Requires-Root: no
  * update Vcs URL's

  [ Bruno Martins ]
  * Team upload.
  * New upstream version 4.31.0.
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Bruno Martins <bruno.martval@gmail.com>  Mon, 27 Jan 2025 02:25:34 -0300
