=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
                python3-all,
                python3-requests,
                python3-setuptools
+Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.4.1
+Standards-Version: 4.7.0
 Homepage: https://www.braintreepayments.com/docs/python
-Vcs-Browser: https://salsa.debian.org/hle/python-braintree
-Vcs-Git: https://salsa.debian.org/hle/python-braintree.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-braintree
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-braintree.git
 
 Package: python3-braintree
 Architecture: all
